Built against wrong version of System.ComponentModel.DataAnnotations

Mar 16, 2010 at 11:50 PM

For some reason the trunk is reference v99.0.0.0 of the System.ComponentModel.DataAnnotations assembly.   Obviously, that will not work.  To use this you will need to d/l and rebuild against the correct version

Coordinator
Mar 24, 2010 at 8:57 AM

This was an 'interim' version of the dll released between .Net 3.5 and 4.0 by the Asp.Net Dynamic Data team (here) which works slightly differently to the formally released version. With the imminent release of .Net 4.0 I will update the project to reference the correct version from the framework directly...And may also rededicate some time to adding more validators.